{
  "type" : "record",
  "name" : "Intervention",
  "namespace" : "org.gel.models.report.avro",
  "doc" : "A process or action that is the focus of a clinical study.\n    Ref. https://prsinfo.clinicaltrials.gov/definitions.html",
  "fields" : [ {
    "name" : "interventionType",
    "type" : {
      "type" : "enum",
      "name" : "InterventionType",
      "doc" : "For each intervention studied in the clinical study, the general type of intervention\n\n* `drug`: Including placebo\n* `device`: Including sham\n* `biological`: Vaccine\n* `procedure`: Surgery\n* `radiation`\n* `behavioral`: For example, psychotherapy, lifestyle counselling\n* `genetic`: Including gene transfer, stem cell and recombinant DNA\n* `dietary_supplement`: For example, vitamins, minerals\n* `combination_product`: Combining a drug and device, a biological product and device; a drug and biological product; or a drug, biological product, and device\n* `diagnostic_test`: For example, imaging, in-vitro\n* `other`\n\n    Ref. https://prsinfo.clinicaltrials.gov/definitions.htm",
      "symbols" : [ "drug", "device", "procedure", "biological", "radiation", "behavioral", "genetic", "dietary_supplement", "combination_product", "diagnostic_test", "other" ]
    },
    "doc" : "Intervention type, i.e drug"
  }, {
    "name" : "interventionName",
    "type" : "string",
    "doc" : "Intervention name: Placebo"
  } ]
}
